.post {
	margin-top: 0;
}

.post-header {
	margin-bottom: 40px;

	@media (--mobile) {
		margin-bottom: 20px;
	}

	& .card__caption {
		position: static;
	}

	& .card__date {
		max-width: none;
		margin-left: 0;
	}
}

.post-header__title {
	color: #1f1f1f;
	margin: 20px 0 30px;

	@media (--tablet-horizontal-max) {
		margin: 0 0 10px;
	}
}

.post-header__image {
	width: 100%;
	height: 0;
	padding: 64.556962% 0 0;
	background-color: #2d2d2d;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
